<template>
	<web-view :src="url"></web-view>
</template>

<script>
	const app = getApp()
	export default {
		data() {
			return {
				url: '',
			}
		},
		onLoad(options) {
			console.log(options);
			this.url = options.url
		},
		methods: {
			

		}
	}
</script>

<style>
</style>